<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<h2>Products Offered</h2>
	
	<main>
		<section>
		
		<table border="2">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369 500.00</td>
					<td>Package includes a fully functional website with desired specifications</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369 1000.00</td>
					<td>Enjoy all the benefits of the basic packages and also includes site support and maintenance.</td>
				</tr>
		
			</tbody>
		
			<tfoot>
				<th colspan="3">Additional features after initial project is inclusive of charges.</th>
			</tfoot>
	
		</table>
 
  </main>
  	
  	</section>

  		<h2>Contact Form</h2>

  		<form>
  			<label for="fullname">Full Name:</label> <br/>
				<input type="text" name="fullname" id="fullname"
				required> <br/>

				<label for="lastname">Last Name:</label> <br/>
				<input type="text" name="lastname" id="lastname"
				required> <br/>

				<label for="email">Email:</label> <br/>
				<input type="text" name="email" id="email"
				required> <br/>

				<label for="contactnumber">Contact Number:</label> <br/>
				<input type="text" name="contact" id="contactnumber"
				required> <br/>

				<label>Service Type:</label> <br/>
					<select name="servicetype">
						<option value=front_end_programming>Front End Programming</option>
						<option value=back_end_programmin>Back End Programming</option>
						<option value=full_stack_programmin>Full Stack Programming</option>
					</select> <br/>

				<label>Preffered Contact:</label><br/>

				<input type="checkbox" name="email" id="email">
				<label for="email">Email</label><br/>

				<input type="checkbox" name="phone" id="phone">
				<label for="phone">Phone</label><br/>

				<label>Package:</label><br/>

				<input type="radio" name="basic" value="basic" id="basic">
				<label for= "basic">Basic</label><br/>

				<input type="radio" name="premium" value="premium" id="premium">
				<label for= "premium">Premium</label><br/>

				<label>Message:</label> <br/>
				<textarea name="message" rows="5" cols="5"></textarea> <br>


			<button>Send inquiry:</button>  <br/>
			<button type="reset">Reset</button>

  		</form>
</body>
</html>